<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'hu', version '2.8'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'A teszt mobil alkalmazásban való offline megoldásának az engedélyezése';
$string['allowofflineattempts_help'] = 'Bejelölése esetén a felhasználó a mobil alkalmazásban való offline megoldásához letöltheti a tesztet. Ha letölti, új próbálkozás jön létre, és mindaddig üres marad, amíg a felhasználó annak eredményét a a mobil alkalmazásban nem szinkronizálja.';
$string['confirmdatasaved'] = 'Kijelentem, hogy a próbálkozás folytatása előtt nincs a mobil eszközeimen nem mentett munka.';
$string['mobileapp'] = 'Mobil alkalmazás';
$string['offlineattemptserror'] = 'Az offline tesztek nem kompatibilisek időkorlátos, jelszóval vagy alhálózattal védett, illetve nem késleltetett, CBM-mel vagy a nélküli visszajelzésre beállított kérdésviselkedésű tesztekkel.';
$string['offlinedatamessage'] = 'Mobil eszközön próbálkozott, az adatot pedig a portálon {$a} idővel ezelőtt mentette utoljára.';
$string['pleaseconfirm'] = 'Erősítse meg, hogy eszközein nincsenek nem mentett próbálkozások.';
$string['pluginname'] = 'Offline próbálkozások elérési szabálya';
