<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'hu', version '2.8'.
 *
 * @package     repository_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API-kulcs';
$string['configplugin'] = 'YouTube adattártípus beállítása';
$string['information'] = '<div>Szerezzen be egy <a href="https://developers.google.com/youtube/v3/getting-started">Google API-kulcsot</a> Moodle-portálja számára.</div>';
$string['pluginname'] = 'Youtube-adattár';
$string['search'] = 'Keresés a videók között';
$string['sortby'] = 'Rendezési szempont';
$string['sortpublished'] = 'Közzététel időpontja';
$string['sortrating'] = 'Értékelés';
$string['sortrelevance'] = 'Relevancia';
$string['sortviewcount'] = 'Számlálás megtekintése';
$string['youtube:view'] = 'Youtube használata az állományválasztóban';
