<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'hu', version '2.8'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maximális állományméret';
$string['countfiles'] = '{$a} állomány';
$string['default'] = 'Alapesetben bekapcsolva';
$string['default_help'] = 'Beállítása esetén ez a leadási módszer lesz érvényes minden új feladat esetén.';
$string['enabled'] = 'Leadás állományban';
$string['enabled_help'] = 'Bekapcsolása esetén a tanulók leadott munkaként egy vagy több állományt tölthetnek föl.';
$string['eventassessableuploaded'] = 'Feltöltöttek egy állományt.';
$string['file'] = 'Leadás állományban';
$string['maxbytes'] = 'Maximális állományméret';
$string['maxfilessubmission'] = 'Feltöltött állományok maximális száma';
$string['maxfilessubmission_help'] = 'Bekapcsolása esetén a tanulók állományban leadott munkaként egy vagy több állományt tölthetnek föl.';
$string['maximumsubmissionsize'] = 'A leadott munka maximális mérete';
$string['maximumsubmissionsize_help'] = 'Ez a tanulók által feltötlött állományok maximális mérete';
$string['numfilesforlog'] = 'Állományok száma:  {$a} állomány.';
$string['pluginname'] = 'Leadás állományban';
$string['siteuploadlimit'] = 'Portál feltöltési korlátja';
$string['submissionfilearea'] = 'Leadott munkaként feltöltött állományok';
