<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'hu', version '2.8'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Első riasztás';
$string['alert2'] = 'Második riasztás';
$string['alert3'] = 'Harmadik riasztás';
$string['alert_general'] = 'Bejelentés';
$string['alert_info'] = 'Információ';
$string['alert_warning'] = 'Figyelmeztetés';
$string['alertinfodesc'] = 'Adja meg a riasztás beállításait';
$string['alertsdesc'] = 'Egy (vagy több) riasztást jelenít meg három különféle stílusban a Moodle kezdőoldalán. Ne felejtse el kikapcsolni ezeket, ha már nincs rájuk szükség!';
$string['alertsheading'] = 'Felhasználói riasztások';
$string['alertsheadingsub'] = 'Fontos üzenetek megjelenítése a felhasználóknak a kezdőoldalon';
$string['alerttext'] = 'Riasztás szövege';
$string['alerttextdesc'] = 'A riasztásban megjelenítendő szöveg.';
$string['alerttitle'] = 'Cím';
$string['alerttitledesc'] = 'A riasztás címe';
$string['alerttype'] = 'Szint';
$string['alerttypedesc'] = 'Adja meg a megfelelő riasztási szintet.';
$string['allclasses'] = 'Minden osztály';
$string['allcourses'] = 'Minden kurzus';
$string['allmodules'] = 'Minden modul';
$string['allunits'] = 'Minden egység';
$string['alternativecolors'] = 'Választható {$a} színek';
$string['alternativethemecolor'] = 'Választható {$a} sablonszín';
$string['alternativethemecolordesc'] = 'Ilyen színű legyen a sablon választható {$a} megjelenése';
$string['alternativethemecolorname'] = 'Választható {$a} színkészlet neve';
$string['alternativethemecolornamedesc'] = 'Adjon meg egy egyedi nevet ennek a választható színkészletnek';
$string['alternativethemecolors'] = 'Választható sablonszínek';
$string['alternativethemehovercolor'] = 'Választható {$a} sablonszín rámutatáskor';
$string['alternativethemehovercolordesc'] = 'Ilyen lesz a választható {$a} sablonszínekhez tartozó rámutatás színe';
$string['alternativethemeiconcolor'] = 'Választható {$a} ikonszín';
$string['alternativethemeiconcolordesc'] = 'Választható {$a} szín megadása minden ikonhoz';
$string['breadcrumbsimple'] = 'Egyszerű';
$string['breadcrumbthin'] = 'Vékony';
$string['colorheading'] = 'Szín';
$string['configtitle'] = 'Essential';
$string['defaultcolors'] = 'Alapértelmezett színek';
$string['footnote'] = 'Lábjegyzet';
$string['frontpageheading'] = 'Kezdőoldal';
$string['generalheadingsub'] = 'Általános beállítások';
$string['headerheading'] = 'Fejléc';
$string['marketingcontent'] = 'Tartalom';
$string['marketingurltargetnew'] = 'Új oldal';
$string['marketingurltargetself'] = 'Aktuális oldal';
$string['mobileappsheading'] = 'Alkalmazások';
$string['mycourses'] = 'Kurzusaim';
$string['mygrades'] = 'Pontjaim';
$string['nobreadcrumb'] = 'Elrejtés';
$string['numberofslides'] = 'Diák száma';
$string['pagebackground'] = 'Háttérkép';
$string['slideurltargetnew'] = 'Új oldal';
$string['slideurltargetself'] = 'Aktuális oldal';
$string['socialheading'] = 'Közösségépítés';
$string['socialnetworks'] = 'Közösségi hálók';
